.care-time {
    display: flex;
    gap: 40px;
}

.careflow {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-top: 20px;
    gap: 20px;
}


.flow-box {
    border-radius: 20px;
    padding: 20px 20px 25px;
}

/* タイトル */
.flow-title {
    margin: 0 0 15px;
    padding: 8px 20px;
    border-radius: 999px;
    text-align: center;
    font-size: 22px;
    line-height: 1.25;
    font-family: 'Zen Maru Gothic', sans-serif;
    font-weight: bold;
    background: #fff;
    position: relative;
}

/* リスト全体 */
.flow-time {
    list-style: none;
    margin: 0;
    padding: 0 0 0 25px;
    position: relative;
}

/* 左の縦線 */
.flow-time::before {
    content: "";
    position: absolute;
    top: 8px;
    bottom: 8px;
    left: 0;
    width: 2px;
}

/* 各項目 */
.flow-time li {
    position: relative;
    padding-bottom: 18px;
    margin-bottom: 18px;
    border-bottom: 1px dotted #4a4a4a;
    color: #4a4a4a;
    font-size: 16px;
    line-height: 1.5;
}

/* 丸 */
.flow-time li::before {
    content: "";
    position: absolute;
    top: 4px;
    left: -33px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    z-index: 2;
}

/* 最後の項目 */
.flow-time li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

/* 内容テキスト */
.flow-time li span {
    display: inline-block;
    margin-top: 8px;
    font-weight: bold;
}


.flow-box.zero {
    background: #EAF9FA;
}

.flow-box.zero .flow-title {
    color: #0771B5;
}

.flow-box.zero .flow-title::after {
    content: "";
    background-image: url("../images/0_age.svg");
    background-repeat: no-repeat;
    position: absolute;
    width: 77px;
    height: 40px;
    z-index: 1;
    top: -2px;
    right: -10px;
}

.flow-box.zero .flow-time::before,
.flow-box.zero .flow-time li::before {
    background: #3fadf3;
}


.flow-box.one-two {
    background: #F9FDE9;
}

.flow-box.one-two .flow-title {
    color: #158B2A;
}

.flow-box.one-two .flow-title::after {
    content: "";
    background-image: url("../images/1-2_age.svg");
    background-repeat: no-repeat;
    position: absolute;
    width: 64px;
    height: 60px;
    z-index: 1;
    top: -18px;
    right: -10px;
}

.flow-box.one-two .flow-time::before,
.flow-box.one-two .flow-time li::before {
    background: #8CCA97;
}

.flow-box.three {
    background: #FFF7F2;
}

.flow-box.three .flow-title {
    color: #F35161;
}

.flow-box.three .flow-title::after {
    content: "";
    background-image: url("../images/3-5_age.svg");
    background-repeat: no-repeat;
    position: absolute;
    width: 49px;
    height: 67px;
    z-index: 1;
    top: -25px;
    right: -15px;
}

.flow-box.three .flow-time::before,
.flow-box.three .flow-time li::before {
    background: #F88A95;
}

.content-block.event {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap:1.5em;
}

.event-kind {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    column-gap: 8px;
    row-gap: 10.5px;
    margin-top: 19px;
}


.spring,
.summer,
.autumn,
.snow {
    display: flex;
}

.season-box {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding: 30px;
    border-radius: 20px 20px 20px 20px;
    min-height: 360px;
    justify-content: center;
}

.season-box img {
    padding: 0 55px;
}

.season-image {
    flex: 1;
    border-radius: 0px 10px 10px 0px;
}

.spring .season-box {
    background-color: #FFF4F3;
}

.summer .season-box {
    background-color: #E8F5F3;
}

.autumn .season-box {
    background-color: #F8F4E9;
}

.snow .season-box {
    background-color: #EBF8FF;
}


.event-kind span {
    width: 170px;
    background-color: #fff;
    border-radius: 20px;
    padding: 5.5px 0;
    line-height: 2;
    color: #000;
    text-align: center;
    display: inline-block;
}

.spring .event-kind span {
    border: 1px solid #EF857D
}

.summer .event-kind span {
    border: 1px solid #51CAC0
}

.autumn .event-kind span {
    border: 1px solid #FF8800
}

.snow .event-kind span {
    border: 1px solid #6C9BD2
}

.event-image {
    display: flex;
    gap: 15px;
    margin-top: 38px;
}

.event-image img {
    border-radius: 10px;
    width: 100%;
}


th,
td {
    text-align: center;
    padding: 10px;
}

th {
    background-color: #F2FAFF;
    color: #4B5D92;
    font-weight: 500;
}

tr td:first-child {
    background-color: #fff;
    text-align: center;
    color: #4A4A4A;
}

@media screen and (max-width: 1439px) {}

@media screen and (max-width: 1023px) {
    .care-time {
        gap: 20px;
    }

    .careflow {
        flex-direction: column;
        gap: 37px;
    }

    .spring,
    .summer,
    .autumn,
    .snow {
        flex-direction: column;
    }

    .season-box {
        display: flex;
        flex-direction: column;
        flex: 1;
        padding: 30px;
        border-radius: 20px 20px 0px 0px;
        min-height: 360px;
        justify-content: center;
    }

    .season-image {
        flex: 1;
        border-radius: 0px 0px 10px 10px;
    }

    .event-image {
        flex-direction: column;
    }
}

@media screen and (max-width: 767px) {

    .button-white {
        line-height: 1.5;
        padding: 10px 30px;
    }

    .button-white::after {
        top: 29px;
        right: 10px;
        position: absolute;
    }

    .care-time {
        flex-direction: column;
    }

    .care-time table {
        margin-bottom: 0;
    }

    .content-block.event {
        grid-template-columns: repeat(1, 1fr);
    }


    .season-box {
        min-height: 220px;
        padding: 20px;
    }

    .season-box img {
        padding: 0px;
    }

    .event-image {
        gap: 13px;
    }
}